zipinputstreambuf.h File Reference

Header file that defines ZipInputStreambuf. More...

`#include "zipios++/zipios-config.h"`
`#include <vector>`
`#include <zlib.h>`
`#include "zipios++/fcoll.h"`
`#include "zipios++/inflateinputstreambuf.h"`
`#include "zipios++/ziphead.h"`
Include dependency graph for zipinputstreambuf.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | zipios::ZipInputStreambuf
| ZipInputStreambuf is a zip input streambuf filter. More...

## Detailed Description

Header file that defines ZipInputStreambuf.

Definition in file zipinputstreambuf.h.